Get a driver's races in a season (v1)
Returns every race of a season for a driver or constructor with position, points, gap, grid and time. Use a season stage id. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Driver or constructor id.
Range
1 <= value <= 10000000000season_id*integer
Season stage id, from Get Motorsport Driver Seasons.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/team/motorsport/season-races?id=853016&season_id=214140" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}